MediaWiki:Common.css: различия между версиями

м Замена текста — «--theme-bg-color-250» на «--theme-bg-color-200»
м Замена текста — «--theme-bg-color-300» на «--theme-bg-color-250»
Строка 137: Строка 137:
--bg-color-red-100: hsl(var(--bg-color-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-red--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-red-100: hsl(var(--bg-color-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-red--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-red-150: hsl(var(--bg-color-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-red--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-red-150: hsl(var(--bg-color-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-red--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-red-subtle: color-mix(in srgb, var(--bg-color-red-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-red-subtle: color-mix(in srgb, var(--bg-color-red-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Yellow */
/* Yellow */
Строка 145: Строка 145:
--bg-color-yellow-100: hsl(var(--bg-color-yellow--hsl) calc(var(--brightness-hsl) + var(--bg-color-yellow--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-yellow-100: hsl(var(--bg-color-yellow--hsl) calc(var(--brightness-hsl) + var(--bg-color-yellow--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-yellow-150: hsl(var(--bg-color-yellow--hsl) calc(var(--brightness-hsl) + var(--bg-color-yellow--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-yellow-150: hsl(var(--bg-color-yellow--hsl) calc(var(--brightness-hsl) + var(--bg-color-yellow--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-yellow-subtle: color-mix(in srgb, var(--bg-color-yellow-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-yellow-subtle: color-mix(in srgb, var(--bg-color-yellow-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Brown */
/* Brown */
Строка 153: Строка 153:
--bg-color-brown-100: hsl(var(--bg-color-brown--hsl) calc(var(--brightness-hsl) + var(--bg-color-brown--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-brown-100: hsl(var(--bg-color-brown--hsl) calc(var(--brightness-hsl) + var(--bg-color-brown--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-brown-150: hsl(var(--bg-color-brown--hsl) calc(var(--brightness-hsl) + var(--bg-color-brown--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-brown-150: hsl(var(--bg-color-brown--hsl) calc(var(--brightness-hsl) + var(--bg-color-brown--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-brown-subtle: color-mix(in srgb, var(--bg-color-brown-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-brown-subtle: color-mix(in srgb, var(--bg-color-brown-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Blue */
/* Blue */
Строка 161: Строка 161:
--bg-color-blue-100: hsl(var(--bg-color-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-blue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-blue-100: hsl(var(--bg-color-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-blue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-blue-150: hsl(var(--bg-color-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-blue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-blue-150: hsl(var(--bg-color-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-blue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-blue-subtle: color-mix(in srgb, var(--bg-color-blue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-blue-subtle: color-mix(in srgb, var(--bg-color-blue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Sky Blue */
/* Sky Blue */
Строка 169: Строка 169:
--bg-color-sky-blue-100: hsl(var(--bg-color-sky-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-sky-blue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-sky-blue-100: hsl(var(--bg-color-sky-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-sky-blue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-sky-blue-150: hsl(var(--bg-color-sky-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-sky-blue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-sky-blue-150: hsl(var(--bg-color-sky-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-sky-blue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-sky-blue-subtle: color-mix(in srgb, var(--bg-color-sky-blue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-sky-blue-subtle: color-mix(in srgb, var(--bg-color-sky-blue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Turquoise */
/* Turquoise */
Строка 177: Строка 177:
--bg-color-turquoise-100: hsl(var(--bg-color-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-turquoise--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-turquoise-100: hsl(var(--bg-color-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-turquoise--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-turquoise-150: hsl(var(--bg-color-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-turquoise--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-turquoise-150: hsl(var(--bg-color-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-turquoise--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-turquoise-subtle: color-mix(in srgb, var(--bg-color-turquoise-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-turquoise-subtle: color-mix(in srgb, var(--bg-color-turquoise-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Azure */
/* Azure */
Строка 185: Строка 185:
--bg-color-azure-100: hsl(var(--bg-color-azure--hsl) calc(var(--brightness-hsl) + var(--bg-color-azure--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-azure-100: hsl(var(--bg-color-azure--hsl) calc(var(--brightness-hsl) + var(--bg-color-azure--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-azure-150: hsl(var(--bg-color-azure--hsl) calc(var(--brightness-hsl) + var(--bg-color-azure--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-azure-150: hsl(var(--bg-color-azure--hsl) calc(var(--brightness-hsl) + var(--bg-color-azure--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-azure-subtle: color-mix(in srgb, var(--bg-color-azure-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-azure-subtle: color-mix(in srgb, var(--bg-color-azure-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Purple */
/* Purple */
Строка 193: Строка 193:
--bg-color-purple-100: hsl(var(--bg-color-purple--hsl) calc(var(--brightness-hsl) + var(--bg-color-purple--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-purple-100: hsl(var(--bg-color-purple--hsl) calc(var(--brightness-hsl) + var(--bg-color-purple--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-purple-150: hsl(var(--bg-color-purple--hsl) calc(var(--brightness-hsl) + var(--bg-color-purple--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-purple-150: hsl(var(--bg-color-purple--hsl) calc(var(--brightness-hsl) + var(--bg-color-purple--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-purple-subtle: color-mix(in srgb, var(--bg-color-purple-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-purple-subtle: color-mix(in srgb, var(--bg-color-purple-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Violet */
/* Violet */
Строка 201: Строка 201:
--bg-color-violet-100: hsl(var(--bg-color-violet--hsl) calc(var(--brightness-hsl) + var(--bg-color-violet--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-violet-100: hsl(var(--bg-color-violet--hsl) calc(var(--brightness-hsl) + var(--bg-color-violet--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-violet-150: hsl(var(--bg-color-violet--hsl) calc(var(--brightness-hsl) + var(--bg-color-violet--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-violet-150: hsl(var(--bg-color-violet--hsl) calc(var(--brightness-hsl) + var(--bg-color-violet--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-violet-subtle: color-mix(in srgb, var(--bg-color-violet-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-violet-subtle: color-mix(in srgb, var(--bg-color-violet-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pink */
/* Pink */
Строка 209: Строка 209:
--bg-color-pink-100: hsl(var(--bg-color-pink--hsl) calc(var(--brightness-hsl) + var(--bg-color-pink--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pink-100: hsl(var(--bg-color-pink--hsl) calc(var(--brightness-hsl) + var(--bg-color-pink--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pink-150: hsl(var(--bg-color-pink--hsl) calc(var(--brightness-hsl) + var(--bg-color-pink--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pink-150: hsl(var(--bg-color-pink--hsl) calc(var(--brightness-hsl) + var(--bg-color-pink--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pink-subtle: color-mix(in srgb, var(--bg-color-pink-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pink-subtle: color-mix(in srgb, var(--bg-color-pink-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Green */
/* Green */
Строка 217: Строка 217:
--bg-color-green-100: hsl(var(--bg-color-green--hsl) calc(var(--brightness-hsl) + var(--bg-color-green--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-green-100: hsl(var(--bg-color-green--hsl) calc(var(--brightness-hsl) + var(--bg-color-green--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-green-150: hsl(var(--bg-color-green--hsl) calc(var(--brightness-hsl) + var(--bg-color-green--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-green-150: hsl(var(--bg-color-green--hsl) calc(var(--brightness-hsl) + var(--bg-color-green--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-green-subtle: color-mix(in srgb, var(--bg-color-green-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-green-subtle: color-mix(in srgb, var(--bg-color-green-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Emerald */
/* Emerald */
Строка 225: Строка 225:
--bg-color-emerald-100: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-emerald-100: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-emerald-150: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-emerald-150: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-emerald-subtle: color-mix(in srgb, var(--bg-color-emerald-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-emerald-subtle: color-mix(in srgb, var(--bg-color-emerald-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Red */
/* Pastel Red */
Строка 233: Строка 233:
--bg-color-pastel-red-100: hsl(var(--bg-color-pastel-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-red--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-red-100: hsl(var(--bg-color-pastel-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-red--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-red-150: hsl(var(--bg-color-pastel-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-red--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-red-150: hsl(var(--bg-color-pastel-red--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-red--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-red-subtle: color-mix(in srgb, var(--bg-color-pastel-red-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-red-subtle: color-mix(in srgb, var(--bg-color-pastel-red-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Blue */
/* Pastel Blue */
Строка 241: Строка 241:
--bg-color-pastel-blue-100: hsl(var(--bg-color-pastel-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-blue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-blue-100: hsl(var(--bg-color-pastel-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-blue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-blue-150: hsl(var(--bg-color-pastel-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-blue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-blue-150: hsl(var(--bg-color-pastel-blue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-blue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-blue-subtle: color-mix(in srgb, var(--bg-color-pastel-blue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-blue-subtle: color-mix(in srgb, var(--bg-color-pastel-blue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Skyblue */
/* Pastel Skyblue */
Строка 249: Строка 249:
--bg-color-pastel-skyblue-100: hsl(var(--bg-color-pastel-skyblue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-skyblue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-skyblue-100: hsl(var(--bg-color-pastel-skyblue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-skyblue--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-skyblue-150: hsl(var(--bg-color-pastel-skyblue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-skyblue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-skyblue-150: hsl(var(--bg-color-pastel-skyblue--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-skyblue--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-skyblue-subtle: color-mix(in srgb, var(--bg-color-pastel-skyblue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-skyblue-subtle: color-mix(in srgb, var(--bg-color-pastel-skyblue-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Magenta */
/* Pastel Magenta */
Строка 257: Строка 257:
--bg-color-pastel-magenta-100: hsl(var(--bg-color-pastel-magenta--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-magenta--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-magenta-100: hsl(var(--bg-color-pastel-magenta--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-magenta--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-magenta-150: hsl(var(--bg-color-pastel-magenta--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-magenta--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-magenta-150: hsl(var(--bg-color-pastel-magenta--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-magenta--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-magenta-subtle: color-mix(in srgb, var(--bg-color-pastel-magenta-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-magenta-subtle: color-mix(in srgb, var(--bg-color-pastel-magenta-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Lime */
/* Pastel Lime */
Строка 265: Строка 265:
--bg-color-pastel-lime-100: hsl(var(--bg-color-pastel-lime--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-lime--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-lime-100: hsl(var(--bg-color-pastel-lime--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-lime--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-lime-150: hsl(var(--bg-color-pastel-lime--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-lime--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-lime-150: hsl(var(--bg-color-pastel-lime--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-lime--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-lime-subtle: color-mix(in srgb, var(--bg-color-pastel-lime-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-lime-subtle: color-mix(in srgb, var(--bg-color-pastel-lime-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Turquoise */
/* Pastel Turquoise */
Строка 273: Строка 273:
--bg-color-pastel-turquoise-100: hsl(var(--bg-color-pastel-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-turquoise--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-turquoise-100: hsl(var(--bg-color-pastel-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-turquoise--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-turquoise-150: hsl(var(--bg-color-pastel-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-turquoise--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-turquoise-150: hsl(var(--bg-color-pastel-turquoise--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-turquoise--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-turquoise-subtle: color-mix(in srgb, var(--bg-color-pastel-turquoise-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-turquoise-subtle: color-mix(in srgb, var(--bg-color-pastel-turquoise-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Grey */
/* Pastel Grey */
Строка 281: Строка 281:
--bg-color-pastel-grey-100: hsl(var(--bg-color-pastel-grey--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-grey--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-grey-100: hsl(var(--bg-color-pastel-grey--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-grey--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-grey-150: hsl(var(--bg-color-pastel-grey--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-grey--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-grey-150: hsl(var(--bg-color-pastel-grey--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-grey--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-grey-subtle: color-mix(in srgb, var(--bg-color-pastel-grey-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-grey-subtle: color-mix(in srgb, var(--bg-color-pastel-grey-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/* Pastel Orange */
/* Pastel Orange */
Строка 289: Строка 289:
--bg-color-pastel-orange-100: hsl(var(--bg-color-pastel-orange--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-orange--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-orange-100: hsl(var(--bg-color-pastel-orange--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-orange--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-pastel-orange-150: hsl(var(--bg-color-pastel-orange--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-orange--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-orange-150: hsl(var(--bg-color-pastel-orange--hsl) calc(var(--brightness-hsl) + var(--bg-color-pastel-orange--hsl-alpha) + var(--color-shift-percent-150)));
--bg-color-pastel-orange-subtle: color-mix(in srgb, var(--bg-color-pastel-orange-100) var(--color-shift-percent-subtle), var(--theme-bg-color-300));
--bg-color-pastel-orange-subtle: color-mix(in srgb, var(--bg-color-pastel-orange-100) var(--color-shift-percent-subtle), var(--theme-bg-color-250));


/*== Палитра цветов текста ==*/
/*== Палитра цветов текста ==*/
Строка 363: Строка 363:
--theme-bg-color-150: color-mix(in srgb, var(--theme-bg-color-100) 50%, hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + 5%)));
--theme-bg-color-150: color-mix(in srgb, var(--theme-bg-color-100) 50%, hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + 5%)));
--theme-bg-color-200: hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + var(--theme-brightness-trigger) 5%));
--theme-bg-color-200: hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + var(--theme-brightness-trigger) 5%));
--theme-bg-color-300: hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + var(--theme-brightness-trigger) 7%));
--theme-bg-color-250: hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + var(--theme-brightness-trigger) 7%));
--theme-bg-color-400: hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + var(--theme-brightness-trigger) 9%));
--theme-bg-color-400: hsl(var(--theme-bg--hsl) calc(var(--theme-bg--hsl-alpha) + var(--theme-brightness-trigger) 9%));
--theme-bg--rgba: 51, 51, 63;
--theme-bg--rgba: 51, 51, 63;
--theme-bg-light--rgba: 61, 61, 73;
--theme-bg-light--rgba: 61, 61, 73;
--theme-bg-header--gradient: linear-gradient(120deg, var(--theme-bg-color-300), var(--theme-bg-color-200));
--theme-bg-header--gradient: linear-gradient(120deg, var(--theme-bg-color-250), var(--theme-bg-color-200));
--theme-bg-header-light--gradient: linear-gradient(120deg, var(--theme-bg-color-400), var(--theme-bg-color-200));
--theme-bg-header-light--gradient: linear-gradient(120deg, var(--theme-bg-color-400), var(--theme-bg-color-200));
--theme-bg-header-light--gradient-center: linear-gradient(120deg, var(--theme-bg-color-200) 0%, var(--theme-bg-color-400) 50%, var(--theme-bg-color-200) 100%);
--theme-bg-header-light--gradient-center: linear-gradient(120deg, var(--theme-bg-color-200) 0%, var(--theme-bg-color-400) 50%, var(--theme-bg-color-200) 100%);
Строка 1065: Строка 1065:
th.navbox-group,
th.navbox-group,
.navbox-subgroup .navbox-title {
.navbox-subgroup .navbox-title {
background: var(--theme-bg-color-300); /* Level 3 color */
background: var(--theme-bg-color-250); /* Level 3 color */
}
}
.navbox-even {
.navbox-even {
Строка 1580: Строка 1580:
color: var(--theme-text-color);
color: var(--theme-text-color);
margin: 1em 0;
margin: 1em 0;
border: 1px solid var(--theme-bg-color-300);
border: 1px solid var(--theme-bg-color-250);
padding: 3px;
padding: 3px;
border-collapse: separate;
border-collapse: separate;
Строка 1593: Строка 1593:


.wikitable>*>tr>th {
.wikitable>*>tr>th {
background: var(--theme-bg-color-300);
background: var(--theme-bg-color-250);
}
}


Строка 5416: Строка 5416:
z-index: var(--index-high);
z-index: var(--index-high);
margin-top: 0.3rem;
margin-top: 0.3rem;
border: 2px solid var(--theme-bg-color-300);
border: 2px solid var(--theme-bg-color-250);
border-top: 2px solid var(--theme-border-color-base);
border-top: 2px solid var(--theme-border-color-base);
border-radius: var(--border-radius-low);
border-radius: var(--border-radius-low);